<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>מעבד</string>
	<key>Combined.Combined</key>
	<string>משולב</string>
	<key>Disks.%@ available</key>
	<string>זמין: %@</string>
	<key>Disks.Disks</key>
	<string>כוננים</string>
	<key>Memory.Memory Pressure</key>
	<string>לחץ זיכרון</string>
	<key>Network.Download</key>
	<string>הורד</string>
	<key>Network.Upload</key>
	<string>העלה</string>
	<key>Power.Battery</key>
	<string>סוללה</string>
	<key>Weather.%@ chance of rain</key>
	<string>סיכוי של %@ למשקעים</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>כרגע %1$@ ו%2$@. טמפ׳ מקס׳ %3$@. טמפ׳ מינ׳ %4$@</string>
	<key>Weather.Weather</key>
	<string>מזג אוויר</string>
</dict>
</plist>
